[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#613311: kfreebsd: kernel leak

package: kfreebsd-8
version: 8.1+dfsg-7.1
severity: important
tags: security

an exploit has been posted for freebsd using a kernel leak and their
ftpd [0]. it's against an ancient version of freebsd (5.3), so it may
not affect newer versions.  i don't have time to verify whether any of
the claims actually affect the debian kfreebsd.  i would suggest
discussing this with upstream.

best wishes,

[0] http://www.exploit-db.com/exploits/16119/

Reply to: